MAF-SWAP(1)

NAME
maf-swap - changes the order of the sequences in MAF-format alignments

SYNOPSIS
maf-swap [options] my-alignments.maf

DESCRIPTION
Change the order of sequences in MAF-format alignments.

OPTIONS

-h, --help
    show this help message and exit

-n N
    move the Nth sequence to the top (default: 2)